
:root {
    --fixed-header-height: 148px;
    --fixed-header-height-mobile: 7em;
}

.com-text-heading {
    font-weight: bolder;
}

.com-image-side {
    width: 40%;
    max-width: 500px;
}
.com-image-side>img {
    width: 100%;
}

.avoidwrap { display:inline-block; }

.menu-position-fix2 {
    margin-top: 7em;
    #margin-top: var(--fixed-header-height-mobile);
}
;
s.anchor>a {
    position: absolute;
    left: 0px;
    top: -7em;
    #top: calc(var(--fixed-header-height-mobile) * -1);
}

a.anchor2 {
    display: block;
    position: relative;
    top: -7em;
    #top: calc(var(--fixed-header-height-mobile) * -1);
    visibility: hidden;
}

s.anchor {
    position: relative;
}

.nav-link {
    color: var(--primary) !important;
    font-weight: bold;
    font-family: Comfortaa !important;
    border: thin solid transparent;
    font-size: 90%;
}

.navbar .active .nav-link, .navbar .nav-link:hover {
    background-color: #a3cc00;
    #background-color: var(--primary);
    color: #fff !important;
    box-shadow: 2px 2px #333333;
}

/* Used to give a margin for menu items in collapsed menu
  in order to accomodate the background */
.navbar-nav .nav-link {
    padding-right: .25rem;
    padding-left: .25rem;
    margin-bottom: 0.25rem;
}

@media (max-width: 992px) {
    .navbar-nav .nav-link {
        margin-bottom: 0.25rem;
    }
}

@media (min-width: 992px) {
  .menu-position-fix {
      margin-top: 85px;
  }
  .menu-position-fix2 {
      margin-top: 148px;
      #margin-top: var(--fixed-header-height);
  }
  
  s.anchor>a {
      top: -148px;
      #top: calc(var(--fixed-header-height) * -1);
  }
  a.anchor2 {
    top: -148px;
    #top: calc(var(--fixed-header-height) * -1);
}
  .bg-l-primary {
      background-color: #a3cc00 !important;
      #background-color: var(--primary) !important;
  }
  .nav-link {
    color: #fff !important;
  }
  .navbar .active .nav-link, .navbar .nav-link:hover {
    box-shadow: 2px 2px #333333;
    border: thin solid black;
  }

  .navbar .active .nav-link {
    background-color: #fff;
    color: #000000 !important;
  }
}

.navbar .brand-bar {
    text-align: center;
}

/*
.navbar .navbar-nav {
  sdisplay: inline-block;
  sfloat: none;
  svertical-align: top;
}

.navbar .navbar-collapse {
  stext-align: center;
}
*/

.highlight-box {
    background-color: rgba(0, 0, 0, 0.6);
}

.link-unstyled, .link-unstyled:link, .link-unstyled:hover {
  color: inherit;
  text-decoration: inherit;
}

.skip {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    padding: 0.5em;
    text-align: left;
    overflow: hidden;
}

a.skip:active, 
a.skip:focus, 
a.skip:hover {
    left: 0.2em; 
    top: 0.2em;
    width: auto; 
    height: auto; 
    overflow: visible; 
}
